.sec_media .c_box01_tv,
.sec_media .c_box01_radio {
    max-width: 600px;
    margin: auto;
    padding-bottom: 20px;
    color: #000;
}
.sec_media .c_box01_mg,
.sec_media .c_box01_web {
    max-width: 600px;
    margin: auto;
    padding-bottom: 40px;
    color: #000;
}
.sec_media h2.ttl_media {
    text-align: center;
    font-size: 1.8em;
    color:#00434c;
    padding-bottom: 0px;
}

.sec_media dl {
    border-top: 1px solid #000;
    padding-top: 40px;
    padding-left: 0;
    margin-top: 40px;
}

.sec_media dl:last-child {
    border-bottom: 1px solid #000;
    padding-bottom: 40px;
}

.sec_media .c_box01_web dl:last-child {
    border-bottom: none;
    padding-bottom: 0px;
}

.sec_media dt {
    display: inline-block;
    font-weight: 500;
    width: 100%;
    padding-bottom: 20px;
}

.sec_media dd {
    display: inline-block;
    font-size: 19px;
    margin-left: 40px;
}
.sec_media dd .exptxt {
    font-size: 17px;
}

.sec_media .exptxt_s {
    font-size: 16px;
}
.sec_media dl p {
    padding-left: 48px;
    font-size: 1.2em;
}
.atn_media{
  max-width: 600px;
  margin: auto;
  padding-bottom: 40px;
  color: #000;
  font-size: 0.9rem;
}
.btn_mdbk {
    max-width: 600px;
    margin: auto;
  }
  .c_header__menu .nav_item__media {
    font-family: Hina Mincho, serif;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2.3333333333;
}

@media screen and (max-width: 1280px) {
    .c_navi_media {
        display: none;
    }
}
@media screen and (max-width: 768px) {
  h2.ttl_media {
    margin-bottom: 20px !important;
  }
  .sec_media dl {
      border-top: 1px solid #000;
      padding-top: 20px;
      margin-top: 24px;

  }
  .sec_media dl:last-child {
      padding-bottom: 24px;
  }
  .sec_media dt {
      display: inline-block;
      width: 100%;

  }
  .sec_media dd {
      width: 100%;
    padding: 0;
    margin-left: 0;
  }
  .sec_media dl p {
      padding-left: 8px;
  }
  .sec_media .exptxt_s {
  font-size: 90%;
  display: block;           /* spanを強制的にブロック化（これでwidthが効く） */
  width: 100%;              /* 親(dd)の幅いっぱいに広げる */
  box-sizing: border-box;   /* パディングを含めた計算にする */
  white-space: nowrap;      /* 改行させない */
  overflow: hidden;         /* はみ出しを隠す */


  /* マスクを右端に固定 */
  -webkit-mask-image: linear-gradient(to right, black 90%, transparent 100%);
  mask-image: linear-gradient(to right, black 90%, transparent 100%);
}
}
